body,td,th {
	font-family: Arial;
	font-size: 10pt;
	color: #000000;
}
body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #006600;
}
a:visited {
	color: #006600;
}
a:active {
	color: #663366;
}
a:hover {
	text-decoration: underline;
}
a {  text-decoration: none}
.fa08tr {
	font-family: Arial;
	font-size: 8pt;
	font-style: normal;
	text-align: right;
	vertical-align: top;
	padding-right: 10px;
}
.fa08 {
	font-size: 8pt;
	font-style: normal;
}
.fa08tl {
	font-size: 8pt;
	font-style: normal;
	text-align: left;
	vertical-align: top;
}
.fa10breadcrumb {
	font-style: normal;
	text-align: left;
	vertical-align: bottom;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.fa10tl {
	font-style: normal;
	text-align: left;
	vertical-align: top;
}
.fa10tlgbd {
	font-style: normal;
	text-align: left;
	vertical-align: top;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	padding: 8px;
}
.fba19mat {
	font-family: "Book Antiqua";
	font-size: 19pt;
	font-style: italic;
	color: #000000;
	text-align: center;
	vertical-align: middle;
	background-image: url(mattitle.jpg);
	font-weight: bold;
	height: 60px;
}
.fv10bdgr {
	font-family: Verdana;
	font-size: 10pt;
	font-style: normal;
	color: #333333;
	background-color: #ABD6AB;
	text-align: left;
	vertical-align: middle;
	border-top-width: 1px;
	border-bottom-width: 1px;
	font-weight: bold;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}
.fv10sbtle {
	font-family: Verdana;
	font-size: 10pt;
	text-align: center;
	vertical-align: top;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #E5E5E5;
	border-bottom-color: #E5E5E5;
	border-right-style: none;
	border-left-style: none;
	color: #000000;
	background-color: #EAF4EA;
}
.fv10sea {
	font-family: Verdana;
	font-size: 10pt;
	font-style: normal;
	color: #333333;
	background-color: #FFFFFF;
	text-align: left;
	vertical-align: middle;
	border-top-width: 1px;
	border-bottom-width: 1px;
	font-weight: bold;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}
.ground {
	background-color: #EEEEEE;
	vertical-align: top;
	text-align: center;
}
.ground2 {
	background-color: #E6F2E6;
	vertical-align: top;
	text-align: center;
}
.logo {
	font-style: normal;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #999999;
}
.matftr {
	font-style: normal;
	background-image: none;
	text-align: center;
	vertical-align: middle;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	background-color: #EAF4EA;
	padding-top: 30px;
	padding-bottom: 30px;
}
.imindrt {
	vertical-align: top;
	padding-right: 25px;
	font-family: Arial;
	font-size: 10pt;
	font-style: normal;
	text-align: left;
}
.fatlground {
	background-color: #EEEEEE;
	text-align: left;
	vertical-align: top;
	border: 1px solid #CCCCCC;
}
.maintab {
	background-color: #FFFFFF;
	width: 100%;
}
.imbd {
	border: 1px solid #CCCCCC;
	text-align: center;
	vertical-align: top;
